/*
Theme Name: GOPUSA-EXTRA
Theme URI: #
Description: child-theme
Author: gtex
Author URI: #
Template: Extra
Version: 1.0.0
License: #
License URI: #
Tags: #
Text Domain: #
*/

.boxed_layout #page-container {
  overflow-x: hidden;
}

p {
    font-size: 18px;
    color: rgb(0, 0, 0);
}

span.comment-excerpt {
    color: #000;
}

.recent-comments-list.with-avatars .comment-wrap {
    position: relative;
    color: #000;
}

#main-content {
    padding-top: 20px;
    background: #fff;
}

#et-navigation>ul>li>a {
    padding-top: 32px;
    color: #fff;
    padding-bottom: 32px;
}

#et-navigation>ul>li>a:hover:before {
    top: 42px;
}

#main-header {
    background-color: #000065;
}

a.subs_yt {
    position: absolute;
    top: -25px;
    right: 0;
    color: red;
    font-weight: 600;
}

#main-content {
    padding-top: 20px;
}

.top_democ .module-head, .top_repub .module-head {
  display: none;
}

.top_democ .excerpt.entry-summary, .top_repub .excerpt.entry-summary {
    display: none;
}

.top_democ .post-content {
  position: relative;
  bottom: 0;
  /*background: #000066;*/
  background: rgba(0,0,0,.85);
  padding: 1px 5px !important;
}

.top_repub .post-content {
    position: relative;
    bottom: 0;
    background: #dd3333;
    padding: 1px 5px !important;
}

#home_13mblog .excerpt.entry-summary {
    display: none !important;
}



.boxed_layout .container {
    width: 100%;
    max-width: 1360px;
}

.top_box_post .header,
.top_box_post .header {
    position: relative;
    margin: 0 !important;
}

.top_50 .post-content {
    background: linear-gradient(to left, rgb(30, 115, 190) 50%, #dd3333 50%) !important;
}



/*top_header*/
#et-trending-button span {
    background: #BF0A30;
}

h4#et-trending-label {
    background: #002868;
    padding: 6px 10px;
        font-size: 16px;
            margin: 0;
}

.et-trending a {
    color: #fff !important;
    font-size: 15px;
}

div#et-trending-container {
    /*background: #BF0A30;*/
    padding: 6.5px 10px;
}

header.header .et-trending-post a, header.header .et-trending-post a:visited {
    color: #BF0A30;
    font-weight: 800;
}

a#et-trending-button {
    display: none;
}

div#top-header {
    background: #fff;
}

#et-info .et-extra-social-icons .et-extra-icon {
    background: rgba(0,0,0,.3);
}

#et-info .et-top-search .et-search-field {
    background: rgba(0,0,0,0.3);
}

#et-info .et-top-search .et-search-field:focus {
    background: rgba(0,0,0,0.9);
    color: #fff;
}

a.logo {
    max-width: 157px;
    width: 157px !important;
    height: auto;
        margin: 40px 0px 10px 0;

}

#logo {
    display: block;
    height: 100%;
    width: 157px;
}

/*countdown*/
/*.hurrytimer-timer {
  float: right;
}*/

.timer_wrapper {
    border: 1px solid #303440;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 100px;
    background: #303440;
    margin-top: 28px;
}

.title_box {
    padding: 0 20px 10px 15px;
    background: #fff;
    height: 98px;
}

.bobby_box {
    max-width: 98px;
    top: 3px;
    position: relative;
    margin: 0 5px 0 0;
}

div#header-widget-area {
    padding-right: 15px;
}

.title_box h1 {
  color: #BF0A30;
  text-align: center;
  text-transform: capitalize;
  padding-bottom: 0;
  /*position: relative;*/
  top: 5px;
  line-height: 39px;
}

.timer_wrapper {
    border: 1px solid #303440;
}

.live_box h2 {
    text-transform: capitalize;
    padding: 0;
    color: #fff;
}

.live_box {
    padding: 0 10px;
}

/*
div#header-widget-area {
    border: 1px solid #303440;
    padding: 4px;
}



h2.cd-title {
    display: none;
}

.hurrytimer-cdt__headline.hurrytimer-headline {
  color: #BF0A30;
  max-width: 30%;
  font-weight: 700;
}

.hurrytimer-cdt__headline.hurrytimer-headline:after {
  content: url('/wp-content/uploads/2020/01/bobby.png');
}

.hurrytimer-cdt__headline.hurrytimer-headline:after {
    content: '';
    max-width: 30%;
    width: 100px;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100px;
    background: url(/wp-content/uploads/2020/01/bobby.png);
    background-size: 100%;
    margin-left: 95px;
}

.hurrytimer-campaign-60 .hurrytimer-button-wrap {
    margin-left: 5px;
    display: inline-block;
    vertical-align: middle;
    max-width: 22%;
    position: relative;
    left: 111px;
}

a.hurrytimer-button {
    font-weight: 700;
    font-size: 16px !important;
}
.hurrytimer-cdt__inner.hurrytimer-timer {
    position: relative;
    top: 10px;
}

div#header-widget-area {
    position: relative;
}*/



/*
.et_color_scheme_red #top-header {
    background: #fff !important;
}

.logo_container.top_bar {
    display: inline-block;
    float: left;
    padding-top: 4.5em;
    padding-bottom: 4.5em;
}

.hurrytimer-cdt__headline.hurrytimer-headline {
  color: #BF0A30 !important;
}

div#header-widget-area {
    display: inline-block;
    margin: 0 10%;
    padding-top: 2.5em;
}

.hurrytimer-campaign-60 .hurrytimer-button {
    background-color: #002868;
}

.hurrytimer-button-wrap {
  float: left;
  display: inline-block;
  padding-right: 20px;
}

.login_top a {
    color: #002868 !important;
}

.login_top {
    color: #002868;
    float: left;
}

div#et-info {
    width: 100%;
}

#top-header .et-social-icons {
    display: inline-block;
    float: right;
}

#main-header .logo-container {
    display: none;
}

#top-header .et-social-icon a {
    font-size: 14px;
    color: #002868;
}

.hurrytimer-cdt__inner.hurrytimer-timer {
  float: right;
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 2em;
    padding-top: 1em;
}

/* Hide top header – secondary menu  on scroll */

/*#top-header {
  overflow:hidden;
  max-height:229px;
  transition:max-height .3s ease;
}
#top-header.et-fixed-header {
  max-height:0;
}
#main-header {
  transition:top .3s ease;
}
#main-header.et-fixed-header {
  top:0!important;
}
.admin-bar #main-header.et-fixed-header {
  top:32px!important;
}
*/

div#footer-bottom {
    padding: 10px;
    text-align: center;
}

div#footer-nav {
    float: none;
    padding: 0 20px 20px 20px;
}

.bottom-nav li {
    display: inline-block;
    padding: 10px;
}

#footer-nav ul.et-extra-social-icons {
    margin: 0 !important;
}

.bottom-nav li a {
    color: #fff;
}

ul#footer-menu {
    text-align: center;
}

#footer {
    margin: 0;
    background: #CBD5E1;
}

div#footer_top {
    background: rgba(0,0,0,0.75);
}

#footer-bottom {
    background-color: #232323 !important;
}

#footer-info p {
    color: rgba(255, 255, 255, 0.6);
}

.bottom-nav li a {
    color: #fff;
    font-size: 14px;
}

.posts-blog-feed-module .post-meta p {
    font-size: 12px;
}

.wpp-comments {
    font-size: 11px;
    color: rgba(0, 0, 0, 0.5);
}

.et_pb_posts_5 .post-meta.vcard span, .et_pb_posts_5 .post-meta.vcard a {
    color: rgba(0, 0, 0, 0.5) !important;
    font-size: 12px !important;
}

.et_pb_code_inner li.recentcomments.recent-comment * {
    font-size: 14px;
    line-height: 24px;
}

.paginated_page span.updated {
    color: rgba(0, 0, 0, 0.5);
}

.et_pb_posts_4 p {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.6);
}

.et_pb_posts_4 .excerpt.entry-summary p {
    font-size: 18px;
}

#commentform textarea {
    padding: 12px;
    color: #000;
  }
  #commentform {
      padding-bottom: 50px;
      color: #000;
  }

#footer .et_pb_widget .widgettitle {
    color: #000 !important;
}

#footer .comment-wrap {
    color: #000 !important;
}

#footer span.comment-excerpt {
    color: #000 !important;
}

#footer #better-recent-comments img {
    filter: brightness(0.5);
}

#footer .comment-post a {
    color: #000;
}

#footer span.comment-author-link {
    color: #000 !important;
}

#footer span.comment-date {
    color: #000 !important;
}

/*Custom YouTube Button*/
.youtube_button {
  display: inline-block;
  background: #bb0000;
  color: #fff !important;
  text-transform: uppercase;
  padding: 15px 30px;
  border-radius: 5px;
  box-shadow: 0px 17px 10px -10px rgba(0,0,0,0.4);
  cursor: pointer;
  transition: all ease-in-out 300ms;
  -webkit-transform: translateZ(0px);
  margin-top: 20px;
}

  .ft_link:hover .youtube_button {

        color: #fff;
        box-shadow: 0px 37px 20px -20px rgba(0,0,0,0.2);
        -webkit-transform: translate(0px, -10px);
        -webkit-font-smoothing: subpixel-antialiased;
    }


#bring_msg {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}

#recent_posts {
    border-top: 6px solid #404B5C;
}

div#recent_com {
    border-top: 6px solid #000066;
}

.scd-unit {
    color: #fff !important;
}

.scd-title-col {
    clear: both;
    margin: 0 !important;
}

.scd-counter.scd-counter-col.clearfix {
    display: inline-block !important;
}

div#smartcountdown-2-title-before {
    color: #fff !important;
    display: inline-block;
    position: relative;
    top: -20px;
}

.timer_url {
  z-index: 9999;
}

.flip-card {
  max-width: 210px;
  width: 210px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}


.flip-card-back {
  transform: rotateY(180deg);
}

.et_pb_extra_column_sidebar {
    padding-right: 20px;
}

.et_pb_extra_column_main h1 {
    line-height: 24px;
    margin: 0 0 7px;
}

.et_pb_widget .widgettitle {
    background: #990000;
}

a.snerdey {
    color: rgba(255, 255, 255, 0.6) !important;
    transition: 0.5s ease;
}

a.snerdey:hover {
    color: #fff !important;
}

.live_box {
    padding: 0 10px;
    text-align: center;
}

.live_box span {
    color: #fff;
    font-size: 20px;
}

span.onair {
    color: #4DFF7A;
}

p.main_air {
    position: relative;
    top: 15px;
}

a.logo_mobile {
    display: none;
}

.top_box_post .post-meta.vcard {
    position: absolute;
    top: -63px;
    /*background: #990000;
    border-radius: 2px;*/
    font-weight: 600;
}

.top_box_post .post-meta.vcard p {
    padding: 1px 4px;
    color: transparent;
}

.top_box_post {
    border: 0;
}

.logo_container_top {
    z-index: 99999;
}

.top_box_bottom {
    margin: 0 !important;
}

.rm_boxshad {
  box-shadow: none;
}

#top-header {
    padding: 10px 11px;
}

nav.post-nav {
    padding: 20px;
}

.related-post {
    display: inline-grid;
    width: 24%;
    max-width: 24%;
    min-width: 24%;
}

section#comment-wrap {
    padding-left: 20px;
}

.top_row_fcol .module-head {
    display: none;
}

.top_row_fcol .post-module {
    border: none;
}

.featured-posts-slider-module .carousel-item.et_pb_slide.et-pb-active-slide {
    background-position-y: 0px;
}

.single-post-module h1.entry-title {
    font-size: 38px;
    line-height: 41px;
    text-transform: capitalize;
    text-align: left;
    font-family: Postoni;
}

.category .et_pb_extra_column_main h1 {
    padding: 20px 25px;
}

.entry-title a.et-accent-color {
    color: #000 !important;
    text-transform: capitalize;
}



.post-content a{
    color: #000 !important;
}

.single .post-content p a {
    color: #990000 !important
}

.post-content a:hover {
    color: #000 !important;
}

#footer span.comment-author-link a {
    color: #000 !important;
}

.top_democ a.et-accent-color, .top_repub a.et-accent-color {
    color: #fff !important;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 20px !important;
}

a.wpp-post-title {
    color: #000 !important;
    font-size: 16px;
    line-height: 16px;
}

div#recent_com {
    border-top: 6px solid #000066;
    margin-bottom: 0;
}

#home_side .recent-comment .comment-wrap {
    display: inline-block;
    border: 1px solid rgba(0,0,0,.1);
    padding: 10px;
}

ul#better-recent-comments {
    padding-top: 0;
}

#recent_com .module-head {
    border-bottom: 0;
    border-right: 1px solid rgba(0,0,0,.1);
    border-left: 1px solid rgba(0,0,0,.1);
}

#better-recent-comments img {
    padding-left: 8px;
}

#better-recent-comments a {
    color: #000;
    font-style: italic;
}

.archive-pagination .pagination li, .archive-pagination>.page-numbers li, .paginated .pagination li, .paginated>.page-numbers li {
    min-width: 30px;
    width: auto;
}

.carousel-item a {
    color: #fff !important;
    text-transform: capitalize;
}

.carousel-item a:hover {
    color: #fff !important;
}

/*.featured-posts-slider-module .carousel-item .post-content-box {
    background: #000066 !important;
}*/

.top_democ .post-meta.vcard a {
    color: #fff !important;
}

.wpp-meta, .post-stats {
    text-align: right;
}

.top_box_post .post-meta.vcard p span.updated {
    color: #fff;
    text-shadow: 1px 2px 1px rgba(0,0,0,0.3);
    padding: 0;
    font-size: 12px;
}

p.caption {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFF;
    background: rgba(0,0,0,0.5);
    padding: 3px 10px;
    font-size: 12px;
    line-height: 120%;
    text-align: left;
    font-style: italic;
}

.big_post .post-content-box .vcard {
  display: block !important;
      left: 13px;
}

/*top 5  meta alignment*/

.featured-posts-slider-module .post-meta {
    color: transparent !important;
}

.big_post .post-content-box .vcard p {
    display: flex;
}

.big_post .post-content-box .vcard p a.comments-link {
      order: 3;
    font-size: 14px;
}

.big_post .post-content-box .vcard p span {
    order: 1;
    color: #fff;
    padding: 0 5px;
    text-shadow: 1px 2px 1px rgba(0,0,0,0.5);
}

.big_post .post-content-box .vcard p a:not(.comments-link) {
    background: #990000;
    font-size: 12px;
    font-weight: 600;
    border-radius: 2px;
    padding: 0 5px;
}

.big_post .post-content-box .vcard p a.comments-link:before {
    content: "|";
    padding-right: 4px;
    position: relative;
    top: -1px;
}

.top_box_post .post-meta.vcard p {
    display: flex;
    flex-wrap: wrap;
}

.top_box_post .post-content .vcard p a.comments-link {
      order: 3;
    font-size: 14px;
}

.top_box_post .post-content .vcard p span {
    order: 1;
    color: #fff;
    padding: 0 5px;
}

.top_box_post .post-content .vcard p a:not(.comments-link) {
  background: #990000;
  font-size: 12px;
  font-weight: 600;
  border-radius: 2px;
  padding: 0 5px;
  line-height: 20.4px;
  height: 20px;
  position: relative;
top: 12px;
}

.et_extra_layout .et_pb_extra_column_main .et_pb_featured_posts_slider_0 .hentry h3 a {
    font-size: 14px !important;
    font-weight: 600 !important;
}

.top_box_post .post-content .vcard p a.comments-link:before {
    content: "|";
    padding-right: 4px;
    position: relative;
    top: -1px;
}

break {
    display: inline-block;
    flex-basis: 100%;
    width: 0px;
    height: 0px;
    overflow: hidden;
}

.hide_breaking {
    display: none !important;
}

div#reg_form_1 {
    float: right;
}

input.pie_submit {
    border-bottom: none !important;
    background: #000066 !important;
}

#pie_login_widget-2 .piereg_login_wrapper label {
    width: 100% !important;
}

.pieregWrapper #pie_register input {
    width: 100% !important;
}

form.piereg_loginform .piereg_recaptcha_widget_div div {
    width: 100% !important;
}

#pie_login_widget-2 p.forgetmenot {
    margin: 0 !important;
}

#pie_login_widget-2 input#wp-submit {
    width: 100%;
    border-bottom: none !important;
    background: #000066 !important;
}

#pie_login_widget-2 p#nav {
    margin: 0 auto;
}

#post-85176 .pieregWrapper #pie_register .fields:last-child .fieldset {
    text-align: center;
}

#post-85176 .piereg_login_wrapper input#wp-submit {
    margin: 0 auto;
    float: none !important;
    display: block;
}

#post-85176 .piereg_login_wrapper p#nav {
    width: 100%;
}

.boxed_layout #footer .container {
    width: 90%;
}
div#custom_html-6 {
    margin-bottom: 0 !important;
}

.mobile_logo_img {
    height: auto !important;
    max-height: 72px;
    margin: 0 !important;
}

.mobile_logo_img img {
    width: auto !important;
}

a.snerdey {
    font-weight: normal !important;
    color: #fff !important;
    font-size: 14px !important;
}


.footer_yt {
    display: flex;
}

.yt_img {
    flex: 1;
}

.yt_title {
    flex: 2;
        padding-left: 20px;
}

#footer h6 {
    text-transform: unset;
}

div#media_image-2 {
    padding: 15px 10px;
}

.srpw-thumbnail {
    width: 40% !important;
    height: auto !important;
}

.srpw-content {
    float: right;
    display: inline-block;
    width: 55%;
}
a.srpw-img.srpw-alignleft {
    display: contents;
    float: left;
}

a.srpw-title {
    color: #000 !important;
}

.srpw-meta {
    color: #000 !important;
    padding-top: 5px;
}

div#srpw_widget-2 {
    margin-bottom: 10px !important;
}

.tagcloud a {
    color: #000 !important;
}

#footer span.comment-author-link span {
    color: #000 !important;
}


@media(min-width:1024px) {
  .mobile_logo_img {
    display: none !important;
  }

}

@media(max-width:1024px) {
  a.logo_mobile {
      display: block;
  }
  .top_row_head .et_pb_column_1, .top_row_head .et_pb_column_2 {
    display: none !important;
  }
}
